# QXmlStreamNamespaceDeclaration Class Reference

### [com.trolltech.qt.core package]

### Constructor

- void QXmlStreamNamespaceDeclaration()
- void QXmlStreamNamespaceDeclaration(String prefix, String namespaceUri)
- void QXmlStreamNamespaceDeclaration(QXmlStreamNamespaceDeclaration arg__1)

### Constructor Properties

- prototype: The QXmlStreamNamespaceDeclaration prototype object

### Prototype Object Properties

- String namespaceUri()
- bool operator_equal(QXmlStreamNamespaceDeclaration other)
- String prefix()

### Instance Properties

QXmlStreamNamespaceDeclaration objects have no special properties beyond those inherited from the QXmlStreamNamespaceDeclaration prototype object.